* {background: #f5f5f5;}
.company_content_text {width:90%;margin: 0 auto;}
.company_content_text p {color: #555555;text-align: justify;font-size: 14px;line-height: 27px;clear: left;}
.company_content_text span {color: #2d498f;}
.compant_content_imgtop {width: 30%;height: 100%;float: left;margin-right: 3%;margin-top:10px;margin-bottom: 10px;}
.compant_content_imgtop img {width: 100%;height: 100%;}
.mt-img {margin-top:15px;}

.company_content_map {width:100%;height: auto;float: left;}
.company_content_map img {max-width: 100%;max-height: 100%;}






